<?php
include "../session.php"; 

include "conect.php";



$code=$_POST['codeConsult'];
$client=$_POST['userSession'];

date_default_timezone_set('America/Guatemala');
$date=date("Y-m-d");
$hora=date('H:i:s');



$consulta = mysqli_query($con, "SELECT * FROM ingresos WHERE CODE='$code' and FECHA='$date'");
$conteo   = mysqli_num_rows($consulta);

if ($conteo>0) {




while ($row3 = mysqli_fetch_array($consulta)) {

                    $user    = $row3['USER'];
                    $fechaIngreso = $row3['FECHA'];
                    $horaIngreso      = $row3['HORA'];
                    

                }

	echo ("Algunos de sus datos ya se han ingresado.<br>Usuario: '.$user.'<br> Hora de Ingreso: '.$horaIngreso.'.<br><br> Revise y vuelva a intentarlo");
}

else{

		$registro=mysqli_query($con, "INSERT INTO ingresos(
		CODE,FECHA,HORA,USER) VALUES ('$code','$date','$hora','$user')");

		if ($registro) {
			echo ("Se ha Registrado Correctamente a las".$hora);
		}

		else{
			echo "No se registró";
		}



	}


 ?>